Google Web Toolkit
Search Google Code:

# Class SerializationException

public class SerializationException
extends Exception
Base exception type for errors relating to the serialization stream.

## Constructors

SerializationException() |
SerializationException(String) |
SerializationException(String, Throwable) |
SerializationException(Throwable) |

## Constructor Detail

### SerializationException

public SerializationException()

### SerializationException

public SerializationException(String msg)

#### Parameters

msg

### SerializationException

public SerializationException(String msg, Throwable cause)

#### Parameters

msg
cause

### SerializationException

public SerializationException(Throwable cause)

#### Parameters

cause